## libalgorithm-numerical-shuffle-perl 1.4-1

=== debian/changelog ===
libalgorithm-numerical-shuffle-perl (1.4-1) unstable; urgency=low

  * Initial Release.

 -- Jeroen Coekaerts <jeroen@coekaerts.be>  Mon, 19 Aug 2002 21:16:56 +0100
