=== debian/control ===
Source: libalgorithm-numerical-shuffle-perl
Section: interpreters
Priority: optional
Maintainer: Jeroen Coekaerts <jeroen@coekaerts.be>
Build-Depends-Indep: debhelper (>= 3.0.0)
Standards-Version: 3.5.0

Package: libalgorithm-numerical-shuffle-perl
Architecture: all
Depends: ${perl:Depends} 
Description: Shuffle a list - perl module
 Shuffle performs a one pass, fair shuffle on a list. If the list is passed as a reference to an array, the shuffle is done in situ. 
 .
 The subroutine returns the list in list context, and a reference to the list in scalar context.
